ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "f1dc2c1e-862b-4523-95d6-c4bad17ac861"
    Код: "000980454"
    UIDСценария: "f4697e3b-3ef4-4499-bcc9-a8fc8eca5524"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "8.5 Проверка функциональных опций приложения Выставление счетов БизнесПриложение"
    ЭталоннаяБазаИмя: "БизнесПриложение"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Проверка функциональных опций приложения Выставление счетов"
    ИдентификаторБазы: "БизнесПриложение"
    ПараметрыЗапуска: "/Ci85"
    Публикуется: "Нет"
    Выключена: "Нет"
    Описание: ""

ТегиТеста:

ПараметрыТеста:

